darkaxe
105
2016-04-21 15:59:58
0
758

아파치 톰캣 4.x 5.x와 SHA2 인증서 지원 여부와 관계가 있나요?


현재 아파치 톰캣 4.x 5.x 버전 사용중입니다.


해당 버전에서 SHA2 인증서가 지원안되는 이슈가 있나요?

0
  • 답변 0

  • 로그인을 하시면 답변을 등록할 수 있습니다.